{
"id":200000002,
"name":"消息中心",
"type":"url",
"logo_16_path":"logo_16.png",
"logo_48_path":"logo_48.png",
"logo_64_path":"logo_64.png",
"logo_96_path":"logo_96.png",
"needLogin":1,
"needPush":0,
"can_be_search":1
}
